declare class CountdownSkin extends eui.Skin{
}
declare class endSkin extends eui.Skin{
}
declare class mooncakeSkin extends eui.Skin{
}
declare class MsgSkin extends eui.Skin{
}
declare class RankSkin extends eui.Skin{
}
declare class roadblockSkin extends eui.Skin{
}
declare class roadcarSkin extends eui.Skin{
}
declare class RuleSkin extends eui.Skin{
}
declare class StartSkin extends eui.Skin{
}
declare module skins{
	class VScrollBarSkin extends eui.Skin{
	}
}
declare class WaitingSkin extends eui.Skin{
}
declare module ui{
	class IconButtonSkin extends eui.Skin{
	}
}
declare module ui{
	class MusicBtnSkin extends eui.Skin{
	}
}
declare module ui{
	class ProgressBarSkin extends eui.Skin{
	}
}
declare module ui{
	class SliderSkin extends eui.Skin{
	}
}
declare module ui{
	class startBtnSkin extends eui.Skin{
	}
}
